# translations/messages.uk.yaml

ad:
  title: "Заголовок"
  description: "Опис"
  price: "Ціна"
  submit_button: "Зберегти оголошення"
  delete: "Видалити"
  isApproved: "Чи схвалено"
  confirmDelete: "Ви впевнені, що хочете видалити цей елемент?"
  editAd: "Редагувати оголошення"
  backToList: "повернутися до списку"
  latestCarAds: "🚗 Останні оголошення"
  postedOn: "Опубліковано о "
  noAdsYet: "Ще немає оголошень"
  postNewAd: "+ Додати нове оголошення"
  logIn: "Увійти"
  toPostAnAd: "щоб додати нове оголошення."
  newAd: "Нове оголошення"
  createNewAd: "Створити нове оголошення"
  ad: "Оголошення"
  yes: "Так"
  no: "Ні"
  beFirstToPostOne: "Будьте першим, хто додасть оголошення!"
  logout: "Вийти"
  youAreLoggedInAs: "Ви увійшли як"
  pleaseLogIn: "Будь ласка, увійдіть"
  password: "Пароль"
  rememberMe: "Запам'ятати мене"
  signIn: "Увійти"
  carAds: "Оголошення"
  postAd: "Додати оголошення"
  footer: "CarAds. Всі права захищені."
  save: "Зберегти"
  login: "Увійти"
  register: "Зареєструватися"
  language: "🌐 Мова"
  feesMax: "Нульова комісія, максимальне покриття"

category:
  Automotive: "Автомобілі"
  Real_Estate: "Нерухомість"
  Services: "Послуги"
  For_Sale: "Продам"
  Motorcycles: "Мотоцикли"
  Electronics: "Електроніка"
  Home_&_Garden: "Дім та Сад"
  Fashion: "Мода"
  For_Kids: "Для дітей"
  Agriculture: "Сільське господарство"
  Pets: "Тварини"
  Jobs: "Робо"
